/* 共通 */
body {
    font-family: "Sawarabi Gothic", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    letter-spacing: 6px;
    line-height: 1.5;
    color: #424242;
}

img {
    max-width: 100%;
}

section {
    text-align: center;
}

.btn {
    margin-top: 50px;
}

.line {
    display: inline-block;
    margin-top: 150px;
}
/* アニメーション（その場で） */
.fadeIn{
    animation-name:fadeInAnime;
    animation-duration:3s;
    animation-fill-mode:forwards;
    opacity:0;
    }
    
    @keyframes fadeInAnime{
      from {
        opacity: 0;
      }
    
      to {
        opacity: 1;
      }
    }
    .blog_btn{
        margin-bottom: 120px;
        width: 300px;
    }
/* ヘッダー */
.header {
    width: 100%;
    text-align: center;
}

.header_logo {
    margin-top: 30px;
}

.nav_list {
    margin: 30px auto;
    display: flex;
    justify-content: space-around;
}

.nav_item {
    margin-left: 5px;
    font-size: 16px;
}

.nav_list a:hover {
    color: #fff;
    padding: 10px;
    background-color: #619b27;
}

.menu-sp {
    display: none;

}

#nav-sp {
    display: none;
}

/* メインビジュアル */
.mainvisual {
    position: relative;


}

.mainvisual img {
    width: 100%;
    height: 800px;
    object-fit: cover;
    z-index: 0;

}

.mainvisual_box {
    max-width: 650px;
    width: 100%;
    height: 300px;
    position: absolute;
    top: 100px;
    right: 0;
    z-index: 1;
    background-color: #619b27;
    filter: opacity(0.3);
}

.mainvisual_box_inner {
    position: absolute;
    top: 100px;
    right: 0;
    z-index: 2;
}

.mainvisual_title {
    font-size: 36px;
    margin: 30px 30px;
}

.mainvisual_txt {
    font-size: 20px;
    margin: 40px 30px;
}

/* サービス内容 */
#service {
    padding-left: 5%;
    padding-right: 5%;
}

.service_heading {
    font-size: 28px;
    padding: 15px 20px;
    color: #619b27;
}

   .service_layout {
    max-width: 900px;
    margin: 50px auto 0;
}
}

.service_txt {
    margin-top: 50px;
	
}

.service_box {
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
}

.service_box_item {
    width: calc(100%/3);
    margin-left: 2%;
    height: 400px;
    position: relative;

    img {
        height: 100%;
    }
}

.service_box_txt {
    position: absolute;
    top: 135px;
    left: 15px;
    padding: 0 5%;
	
}

.service_txt_layout{
	max-width:364px;
}
/* 参考事例 */
.work_heading {
    font-size: 28px;
    padding: 15px 20px;
    color: #619b27;
}

.work_title {
    font-size: 24px;
    color: #619b27;
    margin-top: 20px;
}


.work_txt {

    margin-top: 20px;
    text-align: left;
}

.work_box {
    margin-bottom: 50px;
}

/* お知らせ */
#news {
    padding-left: 5%;
    padding-right: 5%;
}

.news_heading {
    font-size: 28px;
    padding: 15px 20px;
    color: #619b27;
}

.news_box {
    margin-bottom: 50px;
}

.news_list {
    display: flex;
    justify-content: space-between;
}

.news_item {
    width: 20%;
    padding-left: 15px;
    border-left: 1px solid #619b27;

    a:hover {
        color: #9d2727;
    }
}

/* ブログ */
#blog {
    padding-left: 5%;
    padding-right: 5%;
}

.blog_heading {
    font-size: 28px;
    padding: 15px 20px;
    color: #619b27;
}

.blog_box {
    margin-bottom: 50px;
}

.blog_list {
    display: flex;
    justify-content: space-between;
}

.blog_item {
    width: 32%;

    img {
        width: 100%;
        height: 260px;
        object-fit: cover;
    }
}

.time {
    display: inline-block;
    margin-top: 20px;
}

.blog_item a:hover {
    filter: opacity(0.5)
}

/* 会社概要 */
.company_heading {
    font-size: 28px;
    padding: 15px 20px;
    color: #619b27;
}

.company_wapper {
    max-width: 1000px;
    height: 750px;
    margin-top: 50px;
    display: flex;
    align-items: center;
    position: relative;
    margin: 50px auto;
}

.company_info {
    width: 60%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
}

.company_img {
    width: 53%;
    position: absolute;
    top: 100px;
    right: 0;

    img {
        width: 100%;
        height: 500px;
        object-fit: cover;
    }
}

.info_box {
    height: 650px;
    width: 60%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 4;
    background-color: #e4ffc9;
    filter: opacity(0.3);
}

.info {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding: 5%;

    dt {
        width: 20%;
        margin-top: 15px;
        border-bottom: 1px solid #619b27;
    }

    dd {
        width: 80%;
        margin-top: 15px;
        padding-left: 10px;
        text-align: left;
    }
}

/* お問い合わせ */
.contact_heading {
    font-size: 28px;
    padding: 15px 20px;
    color: #619b27;
    background-color: #e4ffc9;



}

.fixed-bg {
    max-width: 800px;
    height: 300px;
    margin: 0 auto;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;

}

.contact_img {
    background-image: url(../img/contact.jpg);
    position: relative;

}
#contact{
    margin-bottom: 120px;
}
/* フッター */
.footer {
    padding: 5% 2% 1% 2%;
    
    background-color: #619b27;
    color: #fff;

}

.footer_wapper {
    display: flex;
    justify-content: space-between;
}

.footer_info {
    width: 40%;

}

.footer_info_inner {
    dt {
        text-decoration: underline;
        margin-bottom: 7px;
    }

    dd {
        margin-bottom: 10px;
    }
}

.footer_map {
    width: 40%;
}

.map {
    width: 100%;
    object-fit: cover;
}

.footer_nav {
    width: 20%;
    text-align: center;

    a:hover {
        color: #9d2727;
        border-bottom: 1px solid #9d2727;
    }
}

.footer_nav_item {
    margin-bottom: 10px;
}

.footer_copy {
    text-align: right;
    font-size: 14px;
    margin-top: 10px;
}

/* サービス詳細ページ */
.service_detali_heading {
    font-size: 28px;
    padding: 15px 20px;
    color: #619b27;
}

.service_detali_line{
    margin: 50px auto;
}

.service_detali_wapper {
    height: 1000px;
    background-image: url(../img/service.jpg);
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    text-align: left;
    padding-top: 60px;
    
}

.service_detali_txt {
    max-width: 700px;
    margin: 50px auto;
    color: #fff;
    backdrop-filter: brightness(0.4);
    padding: 3%;
}

.service_detali_title {
    font-size: 24px;
    margin-bottom: 20px;
    color: #e4ffc9;
}

.service_detali_inner{
    max-width: 800px;
    margin: 150px auto;
    display: flex;
    justify-content: space-between;

}
.service_detali_img{
    width: 50%;
    object-fit: cover;
}
.service_detali_txt-green{
    width: 50%;
    padding: 2%;
    text-align: left;
}
.service_detali_title-green{
    font-size: 24px;
    margin-bottom: 20px;
    color:#619b27;
    text-align: left;
}
/* お知らせ投稿ページ */
.news_post_heading {
    font-size: 28px;
    padding: 15px 20px;
    color: #619b27;
    background-color: #e4ffc9;
width: 350px;


}

.fixed-bg_news {
    width: 100%;
    height: 300px;
    margin: 0 auto;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;

}

.post_title_img {
    background-image: url(../img/case05.jpg);
    position: relative;

}

.news_post_wapper{
    max-width: 800px;
    margin:120px auto 0;
    text-align: left;
    padding: 3%;
    border: 1px solid #619b27 ;
}
.news_post_title{
    font-size: 28px;
    margin-bottom: 15px;
    color: #619b27;
}
.news_time{
    display: block;
    font-size: 20px;
    margin-bottom: 40px;
    text-decoration: underline #619b27;
}
.news_post_txt{
    margin: 25px 0;
}
#news_post{
    margin-bottom: 120px;
}
/* お知らせ一覧 */
.main{
    background-color: #e4ffc9;
}
.news_list_container{
margin: 40px auto 0;

}
.news_list{
    display: flex;
   flex-wrap: wrap; 
   justify-content: space-between;
    width: 100%;
    padding:0 5%;
    /* margin-bottom: 150px; */
}

 .news_list_item{
   width: 48%;
    background-color: #fff;
    padding: 3%;
    margin-bottom: 80px ;
    color: #619b27;
   a{ filter: drop-shadow(3px 3px 5px rgb(176, 233, 116));}
 } 
 .news_list_time{
    display: block;
    margin-bottom:50px ;
    margin-top: 20px;
    
 }
 .news_list_item a:hover{
    color: #9d2727;
    filter: none;
 }
 .news_list_title{
    font-size: 28px;
   
 }
 .news_list_box{
    margin-top: 100px;
     margin-bottom: 100px;
 }
.news_list_post{
    color: #424242;
    margin-bottom: 50px;
}
.pagenate{
    font-size: 24px;
    color: #619b27;
}
.pagenate:hover{
    color: #9d2727;
}
/* ブログ投稿 */
.blog_post_box{
    margin-top: 60px;
    margin-bottom: 60px;
}
.blog_sum{
    width: 100%;
   height: 600px;
img{
    width: 100%;
    height: 600px;
object-fit: cover;}
}

.blog_post_title{
font-size: 28px;
margin: 30px 0;
color: #619b27;
}
.blog_time{
    font-size: 24px;
    display: block;
    margin-bottom: 30px;
}
.blog_post_wapper{
    max-width: 800px;
    margin: 0 auto 120px;
   padding: 4%;
    
}
.blog_post_txt{
    text-align: left;
    margin-bottom: 30px;
}
/* ブログ一覧 */
.blog_list_box{
    margin-top: 60px;
}
.blog_list_container{
    display: flex;
    flex-wrap: wrap-reverse;
    margin: 60px auto 120px;
    padding:0 3%;
}
.blog_list_item{
    width: calc(100%/3);
padding: 0 2px 30px;
    img {
        width: 100%;
        height: 260px;
        object-fit: cover;
    }
}
.blog_list_item a:hover {
    filter: opacity(0.5)
}
/* お問い合わせページ */
.contact-page{
    font-size: 28px;
    padding: 15px 20px;
    color: #619b27; 
}
.contact-page_box{
margin-top: 60px;
}
.form{
    margin: 80px auto 120px;
padding: 5%;
   
}

.contact-label{
    font-size: 20px;
    color: #619b27;
    
   
}
.contact-textbox{
    width: 80%;
    max-width: 700px;
    background-color: #e4ffc9;
    border-radius: 10px;
height: 50px;
margin-top: 20px;
margin-bottom: 40px;
padding: 2%;
}
.contact-textarea{
    width: 80%;
    max-width: 700px;
    background-color: #e4ffc9;
    border-radius: 10px;
height: 250pxpx;
margin-top: 20px;
margin-bottom: 40px;
padding: 2%;
}

.contact_txt{
    margin-top: 40px;
    
}
@media screen and (max-width: 800px) {
    /* トップ */
    .nav_list {
        display: none;
    }

    .header {
        position: relative;
        height: 80px;
    }

    .header_logo {
        position: absolute;
        left: 0;

    }

    .menu-sp {
        display: block;
        position: absolute;
        right: 0;
        top: 15px;
    }

    /* スマホ用ナビゲーションの表示切替 */
    /* 初期状態、レイアウトと非表示設定 */
    #nav-sp {
        background-color: #e4ffc9;
        position: absolute;
        left: 0;
        top: 0;
        height: 800px;
        width: 100%;
        display: none;
        z-index: 100;
        color: #424242;

        .menu {
            display: block;
            margin: 20px;
            height: 44px;
            font-size: 18px;

            a:hover {
                color: #9d2727;
                border-bottom: 1px solid #9d2727;
            }
        }
    }

    .mainvisual_box {
        height: 400px;
    }

    .mainvisual_txt {
        color: #fff;
    }

    .service_box {
        flex-direction: column;
    }

    .service_box_item {
        width: 100%;
    }

    li.slick-slide {
        width: 100vw;
    }

    .news_list {
        flex-direction: column;
    }

    .news_item {
        width: 100%;
        margin-bottom: 40px;
    }

    .blog_list {
        flex-direction: column;
    }

    .blog_item {
        width: 100%;
    }

    .blog_txt {
        margin-bottom: 50px;
    }

    .company_wapper {
        flex-direction: column;
        position: none;
    }

    .company_img {
        width: 100%;
        filter: opacity(0.3);
    }

    .company_info {
        width: 100%;
    }

    .footer_wapper {
        flex-direction: column;
    }

    .footer_info {
        width: 100%;
    }

    .footer_map {
        width: 100%;
    }

    .footer_nav {
        width: 100%;
    }

    .footer_copy {
        p {
            text-align: center;
        }
    }
    /* サービス詳細 */
    .service_detali_inner{
        flex-direction: column;
    }
    .service_detali_img{
        width: 100%;
    }
    .service_detali_txt-green{
        width: 100%;
    }
    .item1{
        order: 2;
    }
    .item2{
        order: 1;
    }
    /* お知らせ投稿 */
    .news_post_wapper{
        width: 98%;
    }
/* お知らせ一覧 */
.news_list_container{
    flex-direction:column ;
}
.news_list_left{
    width: 100%;
    margin-bottom: 0;
    padding: bottom 0; ;
}
.news_list_rigth{
    width: 100%;
    margin-top: 0;
}
/* ブログ */
.blog_list_container{
flex-wrap: nowrap;
flex-direction: column;
}
.blog_list_item{
    width: 100%;
}
}
